<panel name="pan_start" x="450" y="100" w="300" h="210" colour="" alpha="0.75">
	<button name="btn_newgame" x="10" y="10" w="280" h="40" text="New Game" link="" textcolour="FFFFFF" font="Large"/>
	<button name="btn_loadgame" x="10" y="60" w="280" h="40" text="Load Game" link="" textcolour="FFFFFF" font="Large"/>
	<button name="btn_quickrace" x="10" y="110" w="280" h="40" text="Quick Race" link="" textcolour="FFFFFF" font="Large"/>
	<button name="btn_editor" x="10" y="160" w="280" h="40" text="Editor" link="" textcolour="FFFFFF" font="Large"/>
</panel>
